/* !@FONT-FACES */
/** import/declare fonts here **/

@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i');

@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');


@font-face {
	font-family: 'Helvetica Neue';
	src: url('assets/fonts/helvetica/HelveticaLTStdBlack.eot');
	src: url('assets/fonts/helvetica/HelveticaLTStdBlack.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/helvetica/HelveticaLTStdBlack.woff2') format('woff2'),
		url('assets/fonts/helvetica/HelveticaLTStdBlack.woff') format('woff'),
		url('assets/fonts/helvetica/HelveticaLTStdBlack.ttf') format('truetype'),
		url('assets/fonts/helvetica/HelveticaLTStdBlack.svg#HelveticaLTStdBlack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('assets/fonts/icomoon/icomoon.eot?1sfcev');
  src:  url('assets/fonts/icomoon/icomoon.eot?1sfcev#iefix') format('embedded-opentype'),
    url('assets/fonts/icomoon/icomoon.ttf?1sfcev') format('truetype'),
    url('assets/fonts/icomoon/icomoon.woff?1sfcev') format('woff'),
    url('assets/fonts/icomoon/icomoon.svg?1sfcev#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1,.ts-h1,h2,.ts-h2,h3,.ts-h3,h4,.ts-h4,h5,.ts-h5,h6,.ts-h6 {
	font-family:"Oswald",Arial,sans-serif;
	text-transform:uppercase;
}

/* !SIZE */
h1,.ts-h1 {
	font-size:1.5rem;
	line-height:1.9rem;
	color: #cc0000;
	margin:1.4rem 0 1rem;
	font-family:"Helvetica Neue", "Helvetica", Arial,sans-serif;
	letter-spacing: -1px;
}

h2,.ts-h2 {
	font-size:1.7rem;
	line-height:1.8rem;
	margin: 0.5rem 0;
}

h3,.ts-h3 {
	font-size:1.55rem;
	line-height:2.15rem;
	margin: 0.5rem 0;
}

h4,.ts-h4 {
	font-size:1.4rem;
	line-height:1.8rem;
	margin: 0.5rem 0;
}

h5,.ts-h5 {
	font-size:1.25rem;
	line-height:1.65rem;
	margin: 0.5rem 0;
}

h6,.ts-h6 {
	font-size:1rem;
	line-height:1.4rem;
	margin: 0.5rem 0;
}

ul li,ol li,.ts-p,.btn {
	font-weight:300;
	font-size:.9rem;
	line-height:1.5rem;
	color:#545454;
}

.ts-5 {
    font-size: 5rem;
}

.ts-3 {
    font-size: 3rem;
}

.ts-1-35 {
    font-size: 1.35rem;
}

.ts-1-25 {
    font-size: 1.25rem;
}

.ts-1-2 {
    font-size: 1.2rem;
}

.ts-1-15 {
    font-size: 1.15rem;
}

.ts-1-1 {
    font-size: 1.1rem;
}

.ts-0-9 {
    font-size: .9rem;
}

.ts-0-85 {
    font-size: .85rem;
}

.ts-0-8 {
    font-size: .8rem;
}

.ts-0-75 {
    font-size: .75rem;
}


blockquote {
	margin: 1rem 0;
}

blockquote p:before {
	content: url('../images/blockquote.svg');
	color:#CC0000;
	font-size: 4rem;
	display: block;
	width: 32px;
	height: 25px;
	margin-bottom: 1rem;
}

blockquote p:after {
	content:"\00a0\00a0\00a0\00a0";
	border-bottom: 0.25rem solid #cc0000;
	font-size: 0.25rem;
	line-height: 1rem;
	margin-bottom: 1.4rem;
	display: block;
	width:10%;
}

blockquote p {
	font-family: 'Helvetica Neue', Arial, sans-serif;
	font-size: 1.4rem;
	line-height: 1.65rem;
	margin: 0;
	letter-spacing: -1px;
}

/* QUICK TEXT STYLES */
.ts-lead {
	font-size:1rem;
	line-height:1.8rem;
	font-weight: 700;
}

.ts-small {
	font-size:.8rem;
	line-height:1.6rem;
}

.ts-x-small {
	font-size:.7rem;
	line-height:1.5rem;
}

.widgettitle {
	display: none
}

/* !FONTS */
/* use .f-[font name] here to create font helper classes */
.f-oswald {
	font-family: 'Oswald', "Helvetica", Arial, sans-serif;
}

.f-arimo {
	font-family:"Arimo", "Helvetica", Arial,sans-serif;
}

.f-helveticaN {
	font-family:"Helvetica Neue", "Helvetica", Arial,sans-serif;
	letter-spacing: -1px;
}

.widget-loader {
	width: 45px;
	height: 45px;
	margin: 0 auto
}

.load-spinner {
	display: none;
	width: 20px;
	height: 20px;
}

.load-spinner.show-spin {
	display: block
}

.load-spinner.show-spin img {
	vertical-align: top
}

[v-cloak] {
    display: none;
}

/** FONT SCALING **/
html,body {
	font-family:"Arimo", "Helvetica",Arial,sans-serif;
	font-size:16px;
	background:#f1f1f1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height:1.75rem;
	color: #434343;
}

@media (max-width: 48em) {
	html,body {
		font-size:0.95em;
		line-height:1.25rem;
	}
}

@media (min-width: 48em) {
	html,body {
		font-size:0.95em;
		line-height:1.5rem;
	}
}

@media (min-width: 64.01em) {
	html,body {
		font-size:0.95em;
		line-height:1.5rem;
	}
}

/* !ICONS */
/* use .icon-[icon name] here to create icon helper classes */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-player:before {
  content: "\e900";
}
.icon-business:before {
  content: "\e901";
}
.icon-social:before {
  content: "\e902";
}
.icon-connection:before {
  content: "\e903";
}
.icon-signpost:before {
  content: "\e904";
}
.icon-network:before {
  content: "\e905";
}
.icon-menu:before {
  content: "\e906";
}
.icon-three-squares:before {
  content: "\e907";
}
.icon-three-dots:before {
  content: "\e908";
}
.icon-up-arrow:before {
  content: "\e909";
}
.icon-left-arrow:before {
  content: "\e90d";
}
.icon-right-arrow:before {
  content: "\e90a";
}
.icon-down-arrow:before {
  content: "\e90b";
}
.icon-safari:before {
  content: "\e90c";
}
.icon-stopwatch:before {
  content: "\e90e";
}
.icon-plus:before {
  content: "\e90f";
}
.icon-clock:before {
  content: "\e910";
}
.icon-ticket:before {
  content: "\e911";
}
.icon-pin:before {
  content: "\e912";
}
.icon-close-button:before {
  content: "\e913";
}
.icon-search:before {
  content: "\e914";
}
.icon-discipline:before {
  content: "\e915";
}
.icon-replacement:before {
  content: "\e916";
}
.icon-twitter:before {
  content: "\e917";
}
.icon-facebook:before {
  content: "\e918";
}
.icon-linkedin:before {
    content: "\eaca";
}
.icon-tasks-list:before {
  content: "\e919";
}
.icon-envelope:before {
  content: "\e91a";
}
.icon-external-link:before {
  content: "\e91b";
}
.icon-list-with-dots:before {
  content: "\e91c";
}
.icon-play-button:before {
  content: "\e91d";
}
.icon-arrow:before {
  content: "\e91e";
}
.icon-picture:before {
  content: "\e91f";
}
.icon-subtraction:before {
  content: "\e920";
}
.icon-arrows-left:before {
  content: "\e921";
}
.icon-arrows-down:before {
  content: "\e922";
}
.icon-timeline:before {
  content: "\e923";
}
.icon-soccer-field:before {
  content: "\e924";
}
.icon-soccer-filed-inv:before {
  content: "\e925";
}
.icon-mouse-clicker:before {
  content: "\e926";
}
.icon-wine:before {
  content: "\e927";
}
.icon-shirt:before {
  content: "\e928";
}
.icon-football:before {
  content: "\e929";
}
.icon-arrows-up:before {
  content: "\e92a";
}
.icon-arrows-right:before {
  content: "\e92b";
}
.icon-instagram:before {
  content: "\e92c";
}
.icon-newspaper:before {
  content: "\e92d";
}
.icon-picture-inv:before {
  content: "\e92e";
}
.icon-cup:before {
  content: "\e92f";
}
.icon-table:before {
  content: "\e930";
}
.icon-scoreboard:before {
  content: "\e931";
}
.icon-tag:before {
  content: "\e932";
}
.icon-football-boot:before {
  content: "\e933";
}
.icon-up-arrow-thin:before {
  content: "\f121";
}
.icon-left-arrow-thin:before {
  content: "\f109";
}
.icon-right-arrow-thin:before {
  content: "\f113";
}
.icon-down-arrow-thin:before {
  content: "\f104";
}
.icon-shield-outline:before {
  content: "\e934";
}
.icon-shield:before {
  content: "\e936";
}
.icon-stop:before {
  content: "\e937";
}
.icon-goal:before {
  content: "\e938";
}
.icon-position:before {
  content: "\e939";
}
.icon-comment-inv:before {
  content: "\e93c";
}
.icon-fault-card:before {
  content: "\e93d";
}
.icon-asterisk:before {
  content: "\e93e";
}
.icon-comment:before {
  content: "\e93f";
}
.icon-files:before {
  content: "\e940";
}
.icon-whistle:before {
  content: "\e941";
}
.icon-google-plus:before {
  content: "\e942";
}
.icon-calendar:before {
  content: "\e935";
}
.icon-mouse-scroll:before {
  content: "\e93a";
}
.icon-lock:before {
	content: "\e98f";
}

/** MATCH ICONS **/

.icon-total-clearances:before {
  content: "\e93d";
}
.icon-duels-won:before {
  content: "\e945";
}
.icon-clean-sheets:before {
  content: "\e946";
}
.icon-successful-long-passes:before {
  content: "\e947";
}
.icon-successful-short-passes:before {
  content: "\e948";
}
.icon-recoveries:before {
  content: "\e949";
}
.icon-penalties-saved:before {
  content: "\e94a";
}
.icon-catches:before {
  content: "\e94b";
}
.icon-touches:before {
  content: "\e94c";
}
.icon-assists:before {
  content: "\e94d";
}
.icon-shots-on-target:before {
  content: "\e94e";
}
.icon-goals-inside-box:before {
  content: "\e94f";
}
.icon-goals-outside-box:before {
  content: "\e950";
}
.icon-headed-goals:before {
  content: "\e951";
}
.icon-left-foot-goals:before {
  content: "\e952";
}
.icon-right-foot-goals:before {
  content: "\e953";
}
.icon-football-field:before {
  content: "\e93a";
}
.icon-football-field-fill:before {
  content: "\e93b";
}

/** PLAYER **/

.icon-player-clean-sheets:before,
.icon-player-defensive-clean-sheets:before {
  content: "\e954";
}
.icon-player-yellow-cards:before {
  content: "\e955";
}
.icon-player-duels-won:before,
.icon-player-duels:before {
  content: "\e956";
}
.icon-player-total-fouls-won:before {
  content: "\e957";
}
.icon-player-total-fouls-conceded:before {
  content: "\e957";
}
.icon-player-goal-assists:before {
  content: "\e958";
}
.icon-player-goals:before {
  content: "\e959";
}
.icon-player-open-play-passes:before,
.icon-player-passing-\%-in-opposition-half:before {
  content: "\e95a";
}
.icon-player-shots-on-target-\(including-goals\):before {
  content: "\e95b";
}
.icon-player-successful-crosses-\&-corners:before {
  content: "\e95c";
}
.icon-player-total-clearances:before {
  content: "\e95d";
}
.icon-player-touches:before {
  content: "\e95e";
}




/* !FORMATTING */
a:focus {
	outline:none;
	text-decoration: none;
}

:focus {
	outline:none;
	color: #2e2e2e;
	text-decoration: none;
}

a:hover {
	text-decoration:none;
	color: #2e2e2e
}

a {
	color: #cc0000;
	font-weight: bold;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
}

ul li {
	padding-left:0;
}

ul li::before {
	content:"• ";
	color: #CC0000;
	padding-right:.25rem;
	font-size:2rem;
	line-height: 2.2rem;
	vertical-align: middle;
}

select::-ms-expand {
	display:none;
}

select:focus {
	outline:none;
}

select:-moz-focusring,select::-moz-focus-inner {
	color:transparent;
	text-shadow:0 0 0 #000;
	border:1px solid #cbcbcb;
}

select {
	background:#ffffff url('assets/img/dropdown-bg.png') no-repeat;
	border:1px solid #cbcbcb;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background-position:right bottom;
	color:#2e2e2e;
	width:140px;
	height:40px;
	padding:.5rem 1.15rem .5rem .7rem;
	margin:0;
	text-transform:uppercase;
	border-radius:0;
	max-width:100%;
	text-shadow:0 0 0 #000;
	float: right
}

.img-responsive {
	display:inline-block;
}

img {
	max-width: 100%;
	height: auto
}

.btn {
	background: transparent;
	border: 1px solid #d7d7d7;
	height: 2.5rem;
	font-size: 1.2rem;
	border-radius: 0;
}

.btn-rnd {
	border: 1px solid #d7d7d7;
	border-radius: 100%;
	text-align: center;
	height: 2.25rem;
	width: 2.25rem;
	line-height: 0.5rem;
	padding: 0;
	text-align: center;
}

.wp-caption {
	max-width: 100%;
	height: auto;
}

/** TABLES **/

.table-responsive {
	margin: 0;
	border: 0;
}

.table > thead > tr > th,
table > thead > tr > th {
	background: #404040;
	color: #b6b6b6;
	font-family: 'Oswald', Arial, sans-serif;
	text-transform: uppercase;
	border: 1px solid #6a6a6a;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
}

.table > tbody > tr > td,
table > tbody > tr > td {
	color: #404040;
	font-family: 'Oswald', Arial, sans-serif;
	text-transform: uppercase;
	border: 1px solid #dedede;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
    background: white;
}

table {
	width: 100%;
}

/** DATA TAB **/
.data-tab {
	display:none;
}

.tab-content-active {
	display:block;
}

/*******************
** !HELPER CLASSES **
*******************/
/* !TEXT COLOURS */
/* use .c-[colour name] here to create colour helper classes */

.c-primary {
	color: #cc0000;
}

.c-grey100 {
	color:#f1f1f1;
}

.c-grey200 {
	color:#d7d7d7;
}

.c-grey250 {
    color:#bababa;
}

.c-grey300 {
	color:#929292;
}

.c-grey400 {
	color:#7a7a7a;
}

.c-grey500 {
	color:#434343;
}

.c-grey600 {
	color:#2e2e2e;
}

.c-white {
	color:#fff;
}

.c-black {
	color: #000000;
}

.c-youtube {
	color:#000;
}

.c-facebook {
	color:#3b5999;
}

.c-twitter {
	color:#55acee;
}

c-live {
	color: #f4cf00
}

.c-boa {
    color: #9A7B5D;
}

/* !BACKGROUND COLOURS */
/* use .bg-[colour name] here to create background colour helper classes */

.bg-primary {
	background-color: #cc0000
}

.bg-grey100 {
	background-color:#f1f1f1;
}

.bg-grey200 {
	background-color:#d7d7d7;
}

.bg-grey300 {
	background-color:#929292;
}

.bg-grey400 {
	background-color:#7A7A7A;
}

.bg-grey500 {
	background-color:#434343;
}

.bg-grey600 {
	background-color:#2E2E2E;
}

.bg-white {
	background-color:#ffffff;
}

.bg-youtube {
	background-color:#cd201f;
}

.bg-linkedin {
	background-color: #0076B5;
}

.bg-facebook {
	background-color:#3b5999;
}

.bg-twitter {
	background-color:#55acee;
}

.bg-google-plus {
	background-color: #dd4b39
}

.bg-email {
	background: #a9a9a9
}

.bg-live {
	background-color: #f4cf00;
	border-color: #f4cf00;
}

.bg-instagram {
	background-color:#803ae9;
}

.bg-boa {
    background-color: #9A7B5D;
}

/* !BORDER COLOURS */
/* use .bc-[colour name] here to create border colour helper classes */
.bc-primary {
	border-color: #cc0000;
}

.bc-grey100 {
	border-color:#f0f0f0;
}

.bc-grey200 {
	border-color:#d7d7d7;
}

.bc-grey300 {
	border-color:#929292;
}

.bc-grey400 {
	border-color:#7A7A7A;
}

.bc-grey500 {
	border-color:#434343;
}

.bc-grey600 {
	border-color:#2E2E2E;
}

.bc-white {
	border-color:#fff;
}

.bc-youtube {
	border-color:#cd201f;
}

.bc-facebook {
	border-color:#3b5999;
}

.bc-twitter {
	border-color:#55acee;
}

/* SHOW/HIDE */
.short-name {
	display: inherit;
}

.long-name {
	display: none;
}

/* !TEXT FORMATTING */
.tf-underline {
	text-decoration:underline;
}

.tf-clear {
	text-decoration:none;
	text-transform:none;
}

.tf-allcaps {
	text-transform:uppercase;
}

.tf-caps {
	text-transform:capitalize;
}

.tf-light {
	font-weight:300;
}

.tf-normal {
	font-weight:400;
}

.tf-bold {
	font-weight:700;
}

.tf-xbold {
	font-weight:800;
}

.tf-italic {
	font-style:italic;
}

/* !LISTS */
.li-inline li:before {
	content:"";
	padding-right:0;
	font-weight:inherit;
	display: none;
}

.li-inline li {
	list-style:none;
	display:inline-block;
}

/* !TEXT ALIGN */
.ta-left {
	text-align:left;
}

.ta-centre {
	text-align:center;
}

.ta-right {
	text-align:right;
}

/* !DISPLAY */
.d-block {
	display:block;
}

.d-inline {
	display:inline;
}

.d-inline-block {
	display:inline-block;
}

.d-flex {
    display: flex;
}

.d-none,
.hidden-mobile {
	display:none;
}

/* !PADDING */

.p-0-5 {
    padding: .5rem;
}

.p-0-75 {
    padding: .75rem;
}

.p-1 {
	padding: 1rem;
}

.p-1-5 {
	padding: 1.5rem;
}

.p-2 {
    padding: 2rem;
}

.p-3 {
    padding: 3rem;
}

.px-0-5 {
	padding-left: .5rem;
	padding-right: .5rem;
}

.px-1 {
	padding-left: 1rem;
	padding-right: 1rem;
}

.px-1-5 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.px-2 {
	padding-left: 2rem;
	padding-right: 2rem;
}

.px-3 {
	padding-left: 3rem;
	padding-right: 3rem;
}

.py-0 {
    padding-top: 0;
	padding-bottom: 0;
}

.py-0-5 {
    padding-top: .5rem;
	padding-bottom: .5rem;
}

.py-1 {
    padding-top: 1rem;
	padding-bottom: 1rem;
}

.py-1-5 {
    padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.py-2 {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.py-3 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.pl-0-25 {
	padding-left: .25rem;
}

.pl-0-5 {
	padding-left: .5rem;
}

.pl-1 {
	padding-left: 1rem;
}

.pr-0-5 {
	padding-right: .5rem;
}

.pr-1 {
	padding-right: 1rem;
}

.pr-1-5 {
	padding-right: 1.5rem;
}

.pr-2 {
	padding-right: 2rem;
}

.pt-0-25 {
	padding-top: .25rem;
}

.pt-0-5 {
	padding-top: .5rem;
}

.pt-1 {
	padding-top: 1rem;
}

.pt-1-5 {
	padding-top: 1.5rem;
}

.pt-2 {
	padding-top: 2rem;
}

.pt-4 {
    padding-top: 4rem;
}

.pb-1 {
    padding-bottom: 1rem;
}

.pb-2 {
	padding-bottom: 2rem;
}

.pb-3 {
	padding-bottom: 3rem;
}

.pb-3-5 {
	padding-bottom: 3.5rem;
}

/* !MARGIN */

.m-0 {
    margin: 0;
}

.m-1 {
    margin: 1rem;
}

.mx-1 {
	margin-right: 1rem;
	margin-left: 1rem;
}

.mx-2 {
	margin-right: 2rem;
	margin-left: 2rem;
}

.my-0-5 {
	margin-top: .5rem;
	margin-bottom: .5rem;
}

.my-1 {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.my-2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.mt-0 {
    margin-top: 0;
}

.mt-0-2 {
    margin-top: .2rem;
}

.mt-0-5 {
    margin-top: .5rem;
}

.mt-1 {
	margin-top: 1rem;
}

.mt-1-5 {
    margin-top: 1.5rem;
}

.mt-2 {
	margin-top: 2rem;
}

.mt-3 {
	margin-top: 3rem;
}

.mt-4 {
    margin-top: 4rem;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-0-25 {
    margin-bottom: .25rem;
}

.mb-0-5 {
    margin-bottom: .5rem;
}

.mb-1 {
	margin-bottom: 1rem;
}

.mb-1-5 {
    margin-bottom: 1.5rem;
}

.mb-1-75 {
    margin-bottom: 1.75rem;
}

.mb-2 {
	margin-bottom: 2rem;
}

.ml-0-25 {
    margin-left: .25rem;
}

.ml-1 {
    margin-left: 1rem;
}

.ml-1-5 {
    margin-left: 1.5rem;
}

.ml-2 {
    margin-left: 2rem;
}

.mr-0-25 {
    margin-right: .25rem;
}

.h-100 {
    height: 100%;
}

.wh-100 {
    width: 100%;
    height: 100%;
}

.visually-hidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}

/* !ASPECT RATIO */
[data-aspect-ratio] {
	display:block;
	max-width:100%;
	position:relative;
	overflow: hidden;
}

[data-aspect-ratio]:before {
	content:'';
	display:block;
}

[data-aspect-ratio] > * {
	display:block;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}

[data-aspect-ratio="16:9"]:before {
	padding-top:56.25%;
}

[data-aspect-ratio="4:3"]:before {
	padding-top:75%;
}

[data-aspect-ratio="1:1"]:before {
	padding-top:100%;
}

/* !SOCIAL ICONS */

.socialBox-icon {
	width: 2rem;
	height: 2rem;
	border-radius: 100%;
	line-height: 2rem;
	text-align: center;
	display: inline-block;
	margin: 0 0.08rem;
}

.socialBox-icon:nth-child(1) {
	margin-left: 0;
}

.socialBox-icon a {
	color: white;
}

/* !PADDING */
.no-padding {
	padding:0;
}

.np-left {
	padding-left:0;
}

.np-right {
	padding-right:0;
}

.mobile-no-padding {
	padding:0;
}

.pl-1-5 {
    padding-left: 1.5rem;
}

.box-shadow {
    -webkit-box-shadow: 0px 2px 15px -5px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 2px 15px -5px rgba(0,0,0,0.7);
    box-shadow: 0px 2px 15px -5px rgba(0,0,0,0.7);
}

.box-shadow--light {
    -webkit-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.7);
    box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.7);
}

.boa-border-top {
    border-top: 10px solid #9A7B5D;
}

/* !MEDIA QUERIES */
/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
	/** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/

}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {
	/* SHOW/HIDE */
	.short-name {
		display: none;
	}

	.long-name {
		display: block;
	}

	blockquote {
		width: 330px;
		float: left;
		padding-right: 20px;
    }

    .hidden-mobile {
        display: block;
    }

    .hidden-small {
        display: none;
    }

}

/* !Bootstrap md: Large devices (desktops, 64.01em and up) */
@media (min-width: 64.01em) {

	.hidden-md {
		display:none;
    }

	.desktop-no-padding {
		padding: 0;
	}

	.mobile-no-padding {
		padding: 0 15px;
	}

	.col-md-2pt5 {
		width: 20%;
		float: left;
	}

	/* !SIZE */
	h1,.ts-h1 {
		font-size:2.2rem;
		line-height: 2.4rem;
		margin: 1.4rem 0 0.75rem;
	}

	h2,.ts-h2 {
		font-size:1.7rem;
		margin: 1rem 0;
	}

	h3,.ts-h3 {
		font-size:1.55rem;
		margin: 1rem 0;
	}

	h4,.ts-h4 {
		font-size:1.5rem;
		margin: 1rem 0;
	}

	h5,.ts-h5 {
		font-size:1.4rem;
		margin: 1rem 0;
	}

	h6,.ts-h6 {
		font-size:1.2rem;
		margin: 1rem 0;
	}

	.quote-float {
		float: left;
		width: 50%;
		padding-right: 1rem;
		margin: 1.5rem 0;
	}
}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {

}

/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {


.maxBody-width {
    width: 1450px;
    margin: 0 auto;
    float: none;
}


}

/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */
@media (min-width: 106em) {

}
